form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
#main-nav { color:#596666; font-weight:bold; text-decoration:none; text-transform:uppercase; font-variant:normal; letter-spacing:0.1em }
body { color:#000; font-family:'tex_gyre_adventor',Verdana,Arial,Helvetica,sans-serif; line-height:1.2 }
em { font-style:italic }
h1 { font-weight:bold; text-decoration:none; font-size:1.22em; margin-bottom:30px }
h1:first-child { margin-top:0px }
h2 { font-weight:bold; text-decoration:none; margin-top:30px; margin-bottom:20px }
h2:first-child { margin-top:0px }
html { font-size:1.125em }
p { margin-top:0px; margin-bottom:20px }
strong { font-weight:bold }
ul { margin-top:0px; margin-bottom:20px }
p.p-logo { color:#596666; font-weight:bold; text-decoration:none; font-size:2.67em; text-transform:uppercase; font-variant:normal; letter-spacing:0.4em }
p.p-no-space { margin-top:0px; margin-bottom:0px }
p.p-gallery-title { color:#434244; font-weight:bold; text-decoration:none; text-transform:uppercase; font-variant:normal; text-align:center }
.size-22 { font-size:1.22em }
p.p-policy-no-indent { margin-left:0em }
ol.ol-policies { margin-left:4em; margin-top:-10px; margin-bottom:20px; list-style:lower-alpha }
p.p-policies { margin-left:2.5em; text-indent:-2.5em }
@media screen and (max-width:500px)
{
	p.p-logo { font-size:1.94em }
}
